--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Overwrite this in your controller to change the default store for a given controller
full_name: Merb::Cache::CacheMixin#default_cache_store
is_singleton: false
name: default_cache_store
params: ()
visibility: public
